Package Gnumed :: Package wxpython :: Module gmSnellen |
[frames] | no frames]

# Module gmSnellen

source code

GNUmed onscreen Snellen Chart emulator.

FIXME: store screen size

Version: $Revision: 1.6 $

Author: Ian Haywood, Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cSnellenChart
| cSnellenCfgDlg Dialogue class to get Snellen chart settings.

Variables
| ID_SNELLENMENU = `wx.NewId()`
| ID_SNELLENBUTTON = `wx.NewId()`

Imports: math, random, sys, logging, wx, gmI18N